[Bug 18821] lldb prompt incorrect on Ubuntu 12.04 with stock libedit-dev

labath@google.com changed bug 18821

What | Removed | Added |

  • | - | - |
    Status | NEW | RESOLVED |
    CC | | labath@google.com |
    Resolution | — | INVALID |

Comment # 2 on bug 18821 from labath@google.com

I believe this should no longer be an issue, but in any case ubuntu 12.04 is
ancient at this point.